im having a problem with XFCE, well, i successfully
did a 

#portupgrade -r xfce-4.0.4_1

along with reinstalling the newer atk and gtk
ports(which caused previous install problems) but now
that its been installed it won't run.

actually it starts up but then it goes 

"/libexec/ld-elf-so.1: shared library
"libgtk-x11-2.0.so.200" not found 

multiple times
along with a 
"A crash occured in the panel, please report to.... "

Any ideas on whats wrong? I went to my home directory
and deleted my previous .xfce/ directory settings just
to make sure but it still crashes every time i do a
startx.

or should i just go look for that shared library file
and try putting that in the /libexec dir?

anyone know where i can get that?



        
                
__________________________________
Do you Yahoo!?
Yahoo! Photos: High-quality 4x6 digital prints for 25
http://photos.yahoo.com/ph/print_splash
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to